RRAMS PWD - Mobile Application - Bug #330

Pie Chart
02/05/2024 11:11 AM - Subodh Neelapati

Status: Resolved Start date: 02/05/2024
Priority: Urgent Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Pie Chat - Need to implement hand rotation feature

History

#1 - 06/05/2024 02:51 AM - Jyoshna Behara

- Assignee set to Prashanth Appani

#2 - 20/05/2024 03:17 AM - Prashanth Appani

- Status changed from New to In Progress

#3 - 21/05/2024 04:19 AM - Prashanth Appani

- Status changed from In Progress to Resolved
